> ## Documentation Index
> Fetch the complete documentation index at: https://docs.symmetry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Returns a list of all employers for account

> Returns a list of all employers



## OpenAPI

````yaml /i9/api-reference/i-9-api.yaml get /v1/employers
openapi: 3.1.0
info:
  contact:
    name: Symmetry Software
    url: https://www.symmetry.com
  description: I-9 API Documentation
  license:
    name: Terms of service
    url: https://www.symmetry.com/terms
  title: I-9 API
  version: 1.69.13
servers:
  - url: https://api.symmetry.com/i9
security: []
tags:
  - description: >-
      Endpoints for managing custom app theming configurations for a specific
      employer
    name: Employer Custom App Theming
  - description: >-
      Endpoints for managing custom app theming configurations for all employers
      in the account
    name: Account Custom App Theming
paths:
  /v1/employers:
    get:
      tags:
        - Employer
      summary: Returns a list of all employers for account
      description: Returns a list of all employers
      operationId: getAllEmployers
      parameters:
        - in: query
          name: page
          required: false
          schema:
            default: 1
            format: int32
            type: integer
      responses:
        '200':
          content:
            application/json:
              examples:
                Requesting information for all Employers:
                  description: Requesting information for all Employers
                  summary: >-
                    A list of all Employer information with HATEOAS links
                    provided via HTTP headers
                  value:
                    employers:
                      - federalEIN: 98-7654321
                        id: 0195c93d-3a0e-7eab-9eb6-bf430d150873
                        name: Example Company
              schema:
                $ref: '#/components/schemas/EmployersResponse'
          description: OK
        '400':
          description: Bad Request, make sure to use GET request
        '404':
          description: Resource not found
      security:
        - AuthenticationToken: []
components:
  schemas:
    EmployersResponse:
      description: Employers list response
      properties:
        employers:
          description: List of employers
          items:
            $ref: '#/components/schemas/Employer'
          type: array
      type: object
    Employer:
      properties:
        federalEIN:
          type: string
        id:
          format: uuid
          type: string
        name:
          type: string
      type: object
  securitySchemes:
    AuthenticationToken:
      bearerFormat: JWT
      scheme: bearer
      type: http

````